.div--u-iados3k56 {
  align-items: center; }

.site-versions {
  padding: 0 0 0 20px;
  font-size: 0;
  display: flex; }
  .site-versions a {
    display: inline-block;
    vertical-align: top;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase; }
    .site-versions a img {
      border: 0; }
    .site-versions a + a {
      margin-left: 10px; }

@media (max-width: 991px) {
  .site-versions {
    padding: 0 0 10px;
    order: -1; } }
